Khronos Public Bugzilla
Bug 567 - Couple of typos in GL_AMD_pinned_memory specification.
Couple of typos in GL_AMD_pinned_memory specification.
Status: RESOLVED FIXED
Product: OpenGL
Classification: Unclassified
Component: Registry
4.1
PC Windows
: P3 trivial
: ---
Assigned To: Graham Sellers
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-19 10:23 PST by Pete Carlisle
Modified: 2013-06-06 06:18 PDT (History)
2 users (show)

See Also:


Attachments
Update to the correct types from glx.tm (1015 bytes, patch)
2012-01-21 06:21 PST, d3ddev
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pete Carlisle 2011-12-19 10:23:13 PST
Line 205 should be:

GLsync s = glFenceSync(GL_SYNC_GPU_COMMANDS_COMPLETE, 0);


Line 210 should be:

glClientWaitSync(s, GL_SYNC_FLUSH_COMMANDS_BIT, timeoutInNanoseconds);
Comment 1 d3ddev 2012-01-21 06:21:23 PST
Created attachment 94 [details]
Update to the correct types from glx.tm
Comment 2 d3ddev 2012-01-21 06:27:29 PST
(In reply to comment #1)
> Created attachment 94 [details]
> Update to the correct types from glx.tm

Sorry, meant to add the patch to this bug: http://www.khronos.org/bugzilla/show_bug.cgi?id=578
Comment 3 Graham Sellers 2013-05-28 09:11:12 PDT
Assigning to me. I'll get it fixed.
Comment 4 Graham Sellers 2013-06-06 06:18:31 PDT
Fixed.